#flow_chart div {
  width: 1000px;
  max-width: 60%;
  min-width: 600px;
  display: flex;
  flex-direction: row;
  margin: 3em auto 5em auto;
  align-items: center;
}
#flow_chart div img {
  width: 50%;
  height: 50%;
}
#flow_chart div ul {
  width: 50%;
  list-style-type: none;
  margin: 2em;
  box-sizing: border-box;
  position: relative;
}
#flow_chart div ul::before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 90%;
  background: #333;
  top: 20px;
  left: 20px;
  z-index: -1;
}
#flow_chart div ul::after {
  content: "";
  background: #333;
  height: 43.3012701892px;
  width: 50px;
  -webkit-clip-path: polygon(50% 0, 100% 100%, 0 100%);
          clip-path: polygon(50% 0, 100% 100%, 0 100%);
  display: block;
  transform: rotate(180deg);
}
#flow_chart div ul li {
  font-size: 1.2em;
  font-weight: bold;
  display: flex;
  align-items: center;
  flex-direction: row;
  margin: 1em 0;
  white-space: nowrap;
}
#flow_chart div ul li span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  background: #333;
  color: #FFF;
  border-radius: 50px;
  font-size: 30px;
  margin-right: 20px;
}

#flow_detail {
  text-align: center;
  width: 1000px;
  max-width: 50%;
  min-width: 500px;
  margin: 3em auto 8em auto;
}
#flow_detail div {
  margin: 4em;
}
#flow_detail div h2 {
  font-size: 1.1em;
  margin: 0 0 1em 0;
  position: relative;
  padding: 0.8em;
}
#flow_detail div h2 span {
  display: block;
  color: #ccc;
  font-size: 0.5em;
  font-weight: normal;
  margin-bottom: 1.2em;
}
#flow_detail div h2::after, #flow_detail div h2::before {
  content: "";
  display: block;
  width: 40%;
  height: 2px;
  background: #e60012;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 0);
}
#flow_detail div h2::after {
  width: 4em;
  background: #333;
}
#flow_detail div p {
  font-size: 0.9em;
  text-align: left;
}

@media print, screen and (max-width: 599px) {
  #flow_chart div {
    max-width: 70%;
    min-width: 250px;
    flex-direction: column;
    margin: 3em auto 0 auto;
    align-items: center;
  }
  #flow_chart div img {
    width: 100%;
    height: auto;
  }
  #flow_chart div ul {
    width: 100%;
    margin: 0 auto;
  }
  #flow_chart div ul::before {
    width: 8px;
    height: 90%;
    background: #333;
    top: 20px;
    left: 17px;
    z-index: -1;
  }
  #flow_chart div ul::after {
    width: 40px;
  }
  #flow_chart div ul li {
    font-size: 1em;
  }
  #flow_chart div ul li span {
    width: 40px;
    height: 40px;
    border-radius: 40px;
    font-size: 20px;
  }
  #flow_detail {
    max-width: 80%;
    margin: 1em auto 8em auto;
    min-width: auto;
  }
  #flow_detail div {
    margin: 0 0 2em 0;
    width: 100%;
  }
  #flow_detail div h2::after, #flow_detail div h2::before {
    width: 70%;
  }
  #flow_detail div h2::after {
    width: 4em;
  }
}